-- ABS-70000/ ABS-70057

UPDATE INVOICEAPPENDIX I
SET I.REPORTNAME = 'InvoiceAppendix_KAV_A1.rpt'
WHERE   I.REPORTNAME = 'InvoiceAppendix_KAV_A1';
COMMIT;

UPDATE USERDEFINEDRPT U
SET U.RPTFILENAME = 'InvoiceAppendix_KAV_A1.rpt'
WHERE U.RPTFILENAME = 'InvoiceAppendix_KAV_A1';
COMMIT;